@import url(https://fonts.googleapis.com/css?family=Parisienne|Suranna|Cormorant+SC|Niconne|Kurale);

html, body {
	padding: 0;
	margin-left: 0px;
	margin-top: 0px;
	font-size: 15px;
	font-family:Calibri;
    text-align: justify;
	line-height: 18px;
    background: url();
    background-image:url(http://i245.photobucket.com/albums/gg53/hennalind/spring_bg2.gif);
    background-attachment: fixed;
}
#text {
    width: 1050px;
    text-align: justify;
    valign: top;
    font-family: calibri light;
    font-size: 13.5px;
    letter-spacing:0.3px;
    line-height: 1.6;
    font-style: normal;
    color: #40341A;
    text-shadow: 0px 0px 0px #7E92A1;
}
#text .oikea {
	text-align:right;
	float:right;
}
	
#text a {
	color:#786245;
	text-decoration:underline;
}

#text a:hover {
	color:#786245;
	text-decoration:none;
		-webkit-transition:all 0.3s ease-in;
		-moz-transition:all 0.3s ease-in;
		-ms-transition:all 0.3s ease-in;
		-o-transition:all 0.3s ease-in;
}

#linkbar {background: url(http://www.lasikuu.net/awana/ulkoasut/burlinkbar.png) repeat-x;
margin-top: 0;
padding-top:8px;
margin-left: auto;
margin-right: auto;
left: 0px;
top: 0px;
right: 0px;
height: 50px;
position: fixed;
}
	
#linkbar a {
    padding:0px 30px 0px 30px;
color:#6A604A;
font-family:Times;
font-size:11px;
letter-spacing:1px;
text-decoration:none;
text-shadow: 1px 1px 0px #ffffff;
text-transform:uppercase;
}

#linkbar a:hover {
color:#000000;
text-decoration:none;
text-shadow: 1px 1px 5px #C9B898;
text-transform:uppercase;
		-webkit-transition:all 0.3s ease-in;
		-moz-transition:all 0.3s ease-in;
		-ms-transition:all 0.3s ease-in;
		-o-transition:all 0.3s ease-in;
}

#footer {
    width: 1050px;
	padding-top:15px;
	padding-bottom:20px;
	font-size:13px;
    font-family: Times;
    color:#564E3D;
    text-align:center;
    text-shadow: 1px 1px 0px #ffffff;
    font-style:italic;
    letter-spacing:0.9px;
}
	
#footer a {
	color:#564E3D;
	text-decoration:underline;
}

#footer a:hover {
	color:#000000;
	text-decoration:none;
}

.isoreuna{
	margin:0px;
	padding:7px;
	background-color:#fff;
    border: 1px solid #bdae95;
	box-shadow: 0 0 5px #c1c1c1;
}
.isoreuna:hover{
	box-shadow: 0 0 6px #a99572;
		-webkit-transition:all 0.3s ease-in;
		-moz-transition:all 0.3s ease-in;
		-ms-transition:all 0.3s ease-in;
		-o-transition:all 0.3s ease-in;
}
.reunatvali {
	margin: 15px;
	padding:5px;
	background-color:#fff;
    border: 1px solid #786245;
	-moz-box-shadow: 0 0 5px #c1c1c1;
	-webkit-box-shadow: 0 0 5px #c1c1c1;
	box-shadow: 0 0 5px #c1c1c1;
    
}
.tiedot {
	margin:0px 10px 0px 10px;
	padding:3px;
	background-color:#fff;
    border: 1px solid #bdae95;
	-moz-box-shadow: 0 0 5px #c1c1c1;
	-webkit-box-shadow: 0 0 5px #c1c1c1;
	box-shadow: 0 0 5px #c1c1c1;
}
.tiedot:hover {
	margin:0px 10px 0px 10px;
	padding:3px;
	background-color:#fff;
    border: 1px solid #bdae95;
	box-shadow: 0 0 6px #a99572;
		-webkit-transition:all 0.3s ease-in;
		-moz-transition:all 0.3s ease-in;
		-ms-transition:all 0.3s ease-in;
		-o-transition:all 0.3s ease-in;
}
.valkka {
    margin-top:-10px;
	padding-left: 35px;
    line-height:1.45;
    border-left:3px solid #fff;
}
#boksi {
	width: 100%;
	border-radius:10px;
}
#boksi td {
    background-color: #fdfbf9;
	padding: 10px 30px;
	text-align:left;
	line-height:1.8;
	border: 1px solid #bdae95;
	-moz-box-shadow: 0 0 4px #cbcbcb;
	-webkit-box-shadow: 0 0 4px #cbcbcb;
	box-shadow: 0 0 4px #cbcbcb;
}
#sukutaulu {
	width: 100%;
	border-radius:10px;
}
#sukutaulu td {
    background-color: #fdfbf9;
	padding: 10px 15px;
	border: 1px solid #bdae95;
	-moz-box-shadow: 0 0 4px #cbcbcb;
	-webkit-box-shadow: 0 0 4px #cbcbcb;
	box-shadow: 0 0 4px #cbcbcb;
}
#sukutaulu4 {
	width: 100%;
	border-radius:10px;
}
#sukutaulu4 td {
    background-color: #fdfbf9;
	padding: 7px 10px;
	border: 1px solid #bdae95;
	-moz-box-shadow: 0 0 4px #cbcbcb;
	-webkit-box-shadow: 0 0 4px #cbcbcb;
	box-shadow: 0 0 4px #cbcbcb;
}
.pit {
    font-size:11.5px;
}
#listanen {
	width: 100%;
}
#listanen td {
	font-size:12.5px;
	padding:5px 0px 5px 0px;
}
#listanen td a {
    text-decoration:none;
    font-size:13.5px;
    letter-spacing:0;
    text-shadow: 1px 1px 3px #c1c1c1;
    font-family:Times;
    text-transform:uppercase;
}
#taulukkonen {
	width: 100%;
	border:0px;
	border-top: 1px dotted #bdae95;
	border-collapse:collapse;
}
#taulukkonen tr {
    border-collapse:collapse;
	line-height:1.4;
	border-radius:10px;
	margin:0;
}
#taulukkonen tr:hover {
	background:#f4f1ea;
}
#taulukkonen td {
	padding: 7px 10px 7px 10px;
	line-height:1.4;
	border-bottom: 1px dotted #bdae95;
}
.t1{
	background:#f3ece0;
}
.t3{
    background-color:#e7dece;
font-weight:normal;
color:#40341A;
font-family:Times;
font-size:11.5px;
letter-spacing:1px;
text-decoration:none;
text-shadow: 1px 1px 3px #c1c1c1;
text-transform:uppercase;
	border-bottom: 1px solid #bdae95;
	border-top: 1px solid #bdae95;
}
.paikkyvasen {
	margin: 10px 0px 15px 35px; 
	padding:3px;
	background-color:#fff;
    border: 1px solid #bdae95;
	-moz-box-shadow: 0 0 5px #c1c1c1;
	-webkit-box-shadow: 0 0 5px #c1c1c1;
	box-shadow: 0 0 5px #c1c1c1;
	transform: rotate(2deg);
}
#nimi {
padding-top:5px;
text-align: center;
font-weight:normal;
color:#40341A;
font-family:Times;
font-size:11.5px;
letter-spacing:1px;
text-decoration:none;
text-shadow: 1px 1px 3px #c1c1c1;
}
.ss {
font-family: Times, serif;
        font-size: 15px;
        letter-spacing: 0.3px;
        font-style:italic;
        color: #40341A;
        font-weight: normal;
        text-shadow: 1px 1px 3px #c1c1c1;
}

	/* VÄLIOTSIKOT */
h1 { font: 29px 'Parisienne'; color:#40341A; text-align: center; text-shadow: 1px 1px 3px #c1c1c1; margin:30px 0px 30px 0px; padding: 0; overflow: hidden; }
h1:before, h1:after { background-color: #6A604A; content: ""; display: inline-block; height: 1px; position:relative; vertical-align: middle; width: 50%; overflow:hidden; }
h1:before { right: 30px; margin-left: -50%;overflow:hidden; }
h1:after { left: 30px; margin-right: -50%;overflow:hidden; }

h2 {
        margin:35px 0px 35px 0px;
        border-top: 1px solid #40341A;
     	font-family: Times, serif;
        font-size: 15px;
        letter-spacing: 0.3px;
        text-transform: uppercase;
        font-weight: normal;
        text-shadow: 1px 1px 3px #c1c1c1; 
}
h3 {        
        margin:0;
     	font-family: Times, serif;
        font-size: 14px;
        letter-spacing: 0.3px;
        text-transform:uppercase;
        color: #40341A;
        font-weight: normal;
        text-shadow: 1px 1px 3px #c1c1c1;
}
h3:first-letter {
    font-family:'Parisienne';
    font-size:26px;
}
h6 {        
     	padding-top:5px;
     	font-family: Times, serif;
        font-size: 15px;
        letter-spacing: 0.3px;
        font-style:italic;
        color: #40341A;
        font-weight: normal;
        text-shadow: 1px 1px 3px #c1c1c1;
}
h4 {
        margin-top: 10px;
        margin-bottom: 10px;
	    font-family: 'Parisienne';
        font-size: 30px;
        color: #40341A;
        line-height:1;
        text-align:center;
        font-weight: normal;
        text-shadow: 1px 1px 3px #c1c1c1;
}
h5 {
margin:-15px 0px 30px 0px;
text-align: center;
font-weight:normal;
color:#40341A;
font-family:Times;
font-size:11.5px;
letter-spacing:1px;
text-decoration:none;
text-shadow: 1px 1px 3px #c1c1c1;
}
/* VÄLIOTSIKOT */